#quickies { float: left; width: 100%; margin: 10px 0 0 0; }
#quickies .crumbs { float: left; margin: 0 10px; }
#quickies .socialbar { width: 350px; margin: 0 10px 10px; }
#quickies .socialbar li { margin-bottom: 3px; margin-left: 0; }
.regiondesc { margin: 0 10px; width: 550px; float: left; }
#seocopy .regiondesc h1 { margin: 0; }
#seocopy .regiondesc h2 { font-size: 18px; margin: 0 0 15px 0; }
#seocopy .regiondesc h3 { font-size: 16px; font-weight: normal; }
.media { width: 350px; margin: 0 10px 10px; float: right; }
/* panoramio style overrides */
#panoramio350 { min-width: 330px; min-height: 385px; border: 1px solid gray; margin-bottom: 10px; }
#panoramio350 #div_attr_ex {
    width: auto;
    height: auto;
    margin: 0 auto;
    padding: 5px 0;
    border: 0;
    background-color: white;
}

#panoramio350 #div_attr_ex_list {
    position: inherit;
    left: auto;
}

#seoframewrapper { border: 0; background: 0; margin: 20px 0; clear: both; }
#seotabs { border: 0; background: 0; margin: 0; padding: .2em .5em 0; }
#seotabs li {
    list-style: none;
    float: left;
    position: relative;
    top: 1px;
    margin: 0 4px 1px 0;
    border-bottom: 0 !important;
    padding: 4px 10px 0;
    white-space: nowrap; }
#seotabs li.ui-state-default {
    border: 1px solid #CCC;
    background: #FCFDFD;
    color: #A1A1A1;
}
#seotabs li.ui-state-active {
    border: 1px solid gray;
    background: #FCFDFD;
    color: gray;
}
#seotabs  li.ui-tabs-selected {
    margin-bottom: 0;
    padding-bottom: 1px;
}
#seotabs li.ui-state-default a, #seotabs li.ui-state-default a:link, #seotabs li.ui-state-default a:visited {
    color: #A1A1A1;
}
#seotabs li.ui-state-active a, #seotabs li.ui-state-active a:link, #seotabs li.ui-state-active a:visited {
    color: gray;
}
#seoframewrapper .ui-tabs-panel {
    display: block;
    padding: 0;
    border: 1px solid gray;
    background-color: white;
    box-shadow: 0 5px 15px #808080;
}
#seoframewrapper .ui-tabs-hide {
    position: absolute;
    left: -999em;
}

#accomlist table { margin: 20px; border: 0; }
#accomlist th { background: #CCC; border: 0; }
#accomlist tbody td { background: #F5F5F5; border: 0; border-top: 1px solid #6C6B71; }
#accomlist .descrow td { background: #fff; border-top-color: #EBEBEB; }
#accomlist .descrow td.supicon { text-align: right; vertical-align: bottom; padding-bottom: 0; }

#relsearch table { margin: 20px; border: 0; width: 908px; }
#relsearch th { background: #CCC; border: 0; border-bottom: 1px solid #6C6B71; text-align: center; }
#relsearch tbody th { border-bottom: 1px solid #6C6B71; }
#relsearch tbody th.relatedfiltertype { width: 150px; text-align: left; }
#relsearch tbody td { border: 0; border-bottom: 1px solid #6C6B71; }
#relsearch table table { margin: 0; width: 100%; }
#relsearch table table td { border: 0; }


/* this is dynamically added by the weather widget code */
#weather_widget { width: 350px; border: 1px solid gray; margin: 20px auto; }
#weather_widget td, #weather_widget th { vertical-align:top; border: 0; }
#weather_widget img { border: 1px #000000 solid; padding: 1px;  }
#weather_widget .currentConditions { padding: 5px 10px 0 75px; }
#weather_widget .currentConditions img { float: left; margin-left: -70px; }
#weather_widget .currentTemp { font-size:150%; }
#weather_widget .currentDesc { font-size:75%; }
#weather_widget .forecast { padding-left: 50px;font-size:80%; }
#weather_widget .forecast img { float: left; margin: 0 5px 0 -45px; }